/* Thiết lập kích thước cho ảnh như nhau*/

.capity-photos-2{
  width: 100px;
  height: 100px;
  background: rgba(51, 51, 51, 0.4);
  border-radius: 80px;
  opacity: 1.0;
  margin: 25% 20% 15% 25%;
  position: absolute;
}
.album{
  width: 100%;
  height: 250px;
  margin-top: 5%;
}

.item{
  margin-top: 3%;
  margin-left: 3%;
  border: 1px solid #FFFFFF;
  position: absolute;
}

img:nth-child(1){
  transition: transform 1s;
  transform: rotate(10deg);
  box-shadow: 0 4px rgba(0, 0, 0, 0.25);
}

img:nth-child(2){
  transition: transform 1s;
  transform: rotate(5deg);
}

img:nth-child(3){
  transform: rotate(0deg);
  transition: transform 1s;
}


.text-capity{
  margin-top: 20%; 
  text-align: center;
  color: white;
  font-size: large;
  font-weight: bold;
}

.album:hover img:nth-child(1){
  transform: rotate(0deg);
}

.album:hover img:nth-child(2){
  transform: rotate(0deg);
}



.title{
  max-width: 100%;
  color: black;
  font-weight: bold;
  font-size: x-large;
  padding-top: 5%;
  text-align: center;
}

.description{
  max-width: 100%;
  font-size: large;
  text-align: left;
  text-indent: 5%;
}

.publication{
  color: black;
  font-size: large;
}

.time-post-album{
  text-align: right;
  font-size: 15px;
  margin-top: 70px;
}

.list_album{
  margin-top: 3%;
  width: 100%;
  height: 300px;
  background-color: #EEEEEE;
}

#album_images_attributes_0_image{
  width: 50%;
  height: 150px;
  border: 1px dashed black;
  padding-top: 13%;
  padding-left: 5%;
  background-color: silver;
}

.album_wall{
  max-width: 100%;
  height: 100%;
  padding-top: 3%;
}

.lock-album{
  width: 35px;
  height: 35px;
  border-radius: 50px;
  background-color: white;
  z-index: 100;
  position: absolute;
  margin-top: 9%;
}

i#lock-icon-album{
  margin-top: 5%;
  margin-left: 20%;
}

.gallery > img{
  transform: rotate(0deg);
  width: 250px;
  height: 250px;
  margin-right: 35px;
  margin-bottom: 20px;
  position: relative;
}

.gallery {
  position: relative;
  width: 920px;
}

i#plus{
  margin-top: 90px;
  margin-left: 98px;
}

/*Edit album*/
.edit-album{
  margin-top: 20px;
}

#photo-up, .photo-up {
  width: 250px;
  height: 250px;
  border: 1px dashed #BDBDBD;
  background-color: #F2F2F2;
  margin-left: 15px;
  margin-top: 20px;
  position: relative;
}

.gallery > img{
  margin-right: 50px;
  border: 0;
}

#new-img{
  margin-top: 0;
}

#edit-album{
  margin: 210px 0 0 160px;;
}

.out{
  margin-right: 30px;
  margin-bottom: 30px;
}